name = "Terrastorage"
filename = "Terrastorage-1.2.6+1.20-1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/QKXofFZC/versions/YzFY8p3G/Terrastorage-1.2.6%2B1.20-1.20.1.jar"
hash-format = "sha512"
hash = "5f66ebc33a90f383a8434c64cfff8c37b8ffd5fa2e0ce9179660374947bc4f8eb94179da63803679306d343aeb88114f998eacda88e4ea12e4c6d7123cde3ab6"

[update]
[update.modrinth]
mod-id = "QKXofFZC"
version = "YzFY8p3G"
